import getTaskApi from '@spark/api-task'
import getInviteAssistApi from '@spark/api-inviteAssist'
import getBindPhoneApi from '@spark/api-bindPhone'
// 任务玩法组件
const taskApi = getTaskApi('task_1') // 邀请助力玩法组件包
// 邀请助力玩法组件包
const inviteAssistApi = getInviteAssistApi('inviteAssist_1')
const bindPhoneApi = getBindPhoneApi('bindPhone_1')
